body {
  padding:0;margin:0;
}
div {
  padding:0;margin:0;
}
img {
  padding:0;margin:0;
}
b {
  padding: 0;margin: 0;
  color: #865726;
}
h2 {
  padding: 0px;
  margin: 0px;
  font-size: 13.5pt;
  color: #9d6939;
}
p {
  padding: 0;margin: 0;
  padding-top: 8px;
  padding-bottom: 8px;
  text-align: justify;
  padding-right: 8px;
}
.time {
  font-size: 7pt;
  padding-left: 15px;
  padding-bottom: 12px;
}
#top {
  width: 800px;
  height: 194px;
}
#menutop {
  width: 800px;
  height: 88px;
  background: url('../img/menutop.jpg');
}
#menutopodkazy {
  width: 800px;
  height: 88px;
  padding-top: 27px;
  padding-left: 67px;  
  font-size: 15px;
}
#menutopodkazy a{
  padding-right: 38px;
  color: #e1dfdd;
  text-decoration: none;
}
#menutopodkazy a:hover{
  color: #ffffff;
  text-decoration: underline;
}
#main {
  width: 800px;
  background: url('../img/mainbg.jpg');
  margin:0; padding:0;

}
#mainleft {
  float: left;
  width: 267px;
  margin: 0;
  padding: 0;
}
#mainright {
  margin: 0 0 0 267px;
  width: 500px;
}
.cleaner {
  clear: both;
  height: 1px; 
  font-size: 1px;
  border: none;
  margin: 0; padding: 0;
  background: transparent;
}
#mainbottom {
  width: 800px;
  height: 107px;
  background: url('../img/mainbottom.jpg');
}
#mainbottomodkazy {
  width: 800px;
  height: 88px;
  padding-top: 42px;
  padding-left: 102px;  
  font-size: 11px;
}
#mainbottomodkazy a{
  padding-right: 27px;
  color: #131313;
  text-decoration: none;
  font-family: arial;
}
#mainbottomodkazy a:hover{
  color: #070707;
  text-decoration: underline;
}
#left {
  padding-left: 70px;
  font-size: 8pt;
  font-family: arial;  
}
#left a{
  color: black;
  font-weight: bold;
  text-decoration: underline;  
}
#left a:hover{
  text-decoration: none;  
  font-weight: bold;  
}
.nadpinf {
  padding: 0;margin: 0;
  padding-top: 10px;
  padding-left: 70px;
  color: #606060;
  font-size: 15pt;
}
.nadmain {
  padding: 0;margin: 0;
  padding-top: 3px;
  padding-left: 25px;
  color: #606060;
  font-size: 19pt;
}
.podsmall {
  border-top: #bababa solid 1px;
  font-size: 1px;
  padding: 0;margin: 0;
  padding-bottom: 11px;
  margin-left: -3px;
  margin-right: 23px;  
}
.podbigl {
  border-top: #bababa solid 1px;
  font-size: 1px;
  margin-left: -3px;
  padding-bottom: 11px;
  margin-right: 0px;  
}
.lefttext {
  padding-bottom: 4px;
  padding-right: 35px;
}
.tab {
  padding-top: 7px;
  padding-left: 17px;
}
.tabtext {
  font-size: 8pt;
}
.tabtextB {
  font-size: 8pt;
  font-weight: bold;
}
.tabtext2 {
  font-size: 9pt;
}
.tabtextB2 {
  font-size: 9pt;
  font-weight: bold;
}
#right {
  padding-left: 25px;
  padding-right: 45px;
  font-size: 9pt; 
  font-family: arial;  
  color: #303030;
}
#right a{
  color: black;
  font-weight: bold;
  text-decoration: underline;  
}
#right a:hover{
  text-decoration: none;  
  font-weight: bold;  
}
.obr {
  border: 1px solid #d0d0d0;
  padding: 6px;
  margin-top: 3px;
}
.copyright {
  padding-top: 25px;
  padding-left: 30px;
  color: #c3c3c3;
  font-size: 8pt;
  font-family: arial;
}